import dataset


class QuadrantLarge(dataset.Quadrant):

    NAME = "quadrant-large"
    N_POINTS = 10000

    def get_num_points(self):
        return QuadrantLarge.N_POINTS

    def get_absolute_radius(self):
        return 4